﻿/* calendar white */

.calendar_white_main  
{
	border: 1px solid #ffe3b5;
}

.calendar_white_colheader
{
}

.calendar_white_scroll_up {
  background: url(calendar_white/up.png);
}

.calendar_white_scroll_down {
  background: url(calendar_white/down.png);
}

.calendar_white_rowheader_inner, 
.calendar_white_cornerright_inner,
.calendar_white_corner_inner,
.calendar_white_colheader_inner,
.calendar_white_alldayheader_inner 
{
	color: #000000;
	background: #fff7eb;
	/*background: -moz-linear-gradient(
		top,
		#eee 0%,
		#ddd);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#eee),
		to(#ddd));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#eeeeee", endColorStr="#dddddd");*/
	
}

.calendar_white_cornerright_inner 
{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-bottom: 1px solid #999;
}

.calendar_white_rowheader_inner 
{
	font-size: 13pt;
	text-align: center; 
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid #ffe3b5;
	border-bottom: 1px solid #ffe3b5;
	
}

.calendar_white_corner_inner 
{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid #ffd99c;
	border-bottom: 1px solid #ffd99c;
}

.calendar_white_rowheader_minutes 
{
	font-size:10px; 
	vertical-align: super; 
	padding-left: 2px;
	padding-right: 2px;
}

.calendar_white_colheader_inner 
{
	text-align: center; 
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid #ffd99c;
	border-bottom: 1px solid #ffd99c;

}

.calendar_white_cell_inner
{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid #ffd99c;
	border-bottom: 1px solid #ffd99c;
  background-color: #ffffff;
}

.calendar_white_alldayheader_inner 
{
	text-align: center; 
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-right: 1px solid #ffd99c;
	border-bottom: 1px solid #ffd99c;
	
}

.calendar_white_message
{
	opacity: 0.9;
	filter: alpha(opacity=90);

	padding: 10px; 
	color: #ffffff;
	background: #ffa216;
	background: -moz-linear-gradient(
		top,
		#ffa216 0%,
		#ff8400);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffa216),
		to(#ff8400));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ffa216", endColorStr="#ff8400");
}

.calendar_white_alldayevent_inner,
.calendar_white_event_inner  
{
	color: #000000;
	background: #fff;
	/*background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#eee);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#eee));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ffffff", endColorStr="#eeeeee");*/
/*	background-color: #EEEEEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffefd6), to(#fff9f0));
	background: -moz-linear-gradient(top, #ffefd6, #fff9f0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefd6', endColorstr='#fff9f0');*/
	
	background-color: #EEEEEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff9f0), to(#ffefd6));
	background: -moz-linear-gradient(top, #fff9f0, #ffefd6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f0', endColorstr='#ffefd6');


	border: 1px solid #ffe6bd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*-moz-box-shadow:
		0px 2px 3px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,0.8);
	-webkit-box-shadow:
		0px 2px 3px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,0.8);
	box-shadow:
		0px 2px 3px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,0.8);*/
}

.calendar_white_selected .calendar_white_event_inner 
{
	background: #ddd;
}

.calendar_white_alldayevent_inner  
{
	position: absolute;
	top: 2px;
	bottom: 2px;
	left: 2px;
	right: 1px;
	padding: 2px;
	margin-right: 1px;

	font-size: 12px;
}

.calendar_white_event_withheader .calendar_white_event_inner  
{
	padding-top: 15px;
}

.calendar_white_event 
{
	cursor: default;
}

.calendar_white_event_inner  
{
	position: absolute;
	overflow: hidden;
	top: 0px;
	bottom: 2px;
	left: 2px;
	right: 0px;
	
	padding: 2px;
	
	font-size: 12px;
}

.calendar_white_shadow_inner 
{
	background-color: #666666;
	opacity: 0.5;
	filter: alpha(opacity=50);
	height: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.main_campo_edit_reserva{
	border:none;
}
.main_boton1_reserva {
	border:none;
	font-size:17px;
}
.main_boton2_reserva {
	border:none;
	font-size:17px;
}
.cal{
	margin-top:50px;
}

@media (max-width: 800px){
	.calendar_white_main  
	{
		width: 1000px;
	}
	.res_tabla{
		width:1000px;
	}
	.res_cab_col_b{
		width:18px;
	}
	}